Skip to content

api_v2_snapshots_retrieve

GET
/api/v2/snapshots/{snapshot_code}/
curl --request GET \
--url https://example.com/api/v2/snapshots/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ \
--header 'X-API-Key: <X-API-Key>'

Get a single account-wide snapshot’s details.

snapshot_code
required
string format: uuid
Media typeapplication/json
object
success
required
boolean
msg
object
msg_kind
string
msg_text
string
data
object
key
additional properties
pagination
object
count
integer
next
string
nullable
previous
string
nullable

Example generated

{
"success": true,
"msg": {
"msg_kind": "example",
"msg_text": "example"
},
"data": {
"additionalProperty": "example"
},
"pagination": {
"count": 1,
"next": "example",
"previous": "example"
}
}
Media typeapplication/json
object
success
required
boolean
msg
object
msg_kind
string
msg_text
string

Example generated

{
"success": true,
"msg": {
"msg_kind": "example",
"msg_text": "example"
}
}
Media typeapplication/json
object
success
required
boolean
msg
object
msg_kind
string
msg_text
string

Example generated

{
"success": true,
"msg": {
"msg_kind": "example",
"msg_text": "example"
}
}